[W-MODE]

; What settings do you want to save when you exit StarCraft?

; Save WindowClientX?
; Default value: 1
SaveWindowClientX=1
; Save WindowClientY?
; Default value: 1
SaveWindowClientY=1
; Save ClipCursor?
; Default value: 0
SaveClipCursor=0
; Save EnableWindowMove?
; Default value: 1
SaveEnableWindowMove=1
; Save AlwaysOnTop?
; Default value: 1
SaveAlwaysOnTop=1
; Save DisableControls?
; Default value: 1
SaveDisableControls=1

; X and Y coordinates of the StarCraft game screen.
; (Upper left corner of client area.)
; Default values: center the game screen on the desktop.
; If you don't specify the WindowClientX value then
; the window will be centered horizontally.
; Omitting WindowClientY will cause the window to
; be centered vertically.
WindowClientX=30
WindowClientY=30

; Cursor clip (Toggle hotkey: ALT+F1)
; Default value: 0
ClipCursor=0
; Enable window move (Toggle hotkey: ALT+F10)
; Default value: 1
EnableWindowMove=1
; Enable always-on-top mode (Toggle hotkey: ALT+F11)
; Default value: 0
AlwaysOnTop=0
; Disable all controls in the caption of the StarCraft
; window. Disable the screensaver when the sc window is
; active. Window can not be closed with ALT+F4.
; (Toggle hotkey: ALT+F12)
; Default value: 0
DisableControls=0

; Limit the maximum frame/sec to reach better performance.
; This is extremely useful because during replays with
; fastest x 4 speed the frame rate raises to the skies and
; MaxFps limits to 100 the number of blits that require
; 8bit -> desktop resolution conversion of the StarCraft
; screen image.
; Default and recommended value: 100
; You can set it to higher value on faster machines.
; Minimum value: 30 (less than 100 isn't recommended)
MaxFps=100

; Enables StarCraft to mute all sound when the main window
; loses focus.
; Default value: 0
MuteNotFocused=0
